---
title: "Remove a member from an organization - Xata"
source: "https://xata.io/docs/api-reference/organizations/remove-a-member-from-an-organization"
---

Skip to main content

DELETE

/

organizations

/

{organizationID}

/

members

/

{userID}

Remove a member from an organization

```
curl --request DELETE
  --url https://api.xata.tech/organizations/{organizationID}/members/{userID}
  --header 'Authorization: Bearer <token>'
```

```
import requests

url = "https://api.xata.tech/organizations/{organizationID}/members/{userID}"

headers = {"Authorization": "Bearer <token>"}

response = requests.delete(url, headers=headers)

print(response.text)
```

```
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.xata.tech/organizations/{organizationID}/members/{userID}', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));
```

```


```

#### Authorizations

​

Authorization

string

header

required

The access token received from the authorization server in the OAuth 2.0 flow.

#### Path Parameters

​

organizationID

string

required

Unique identifier for a specific organization

Pattern: `[a-zA-Z0-9_-~:]+`

​

userID

string

required

Unique identifier for a specific user account Unique identifier for a user account

Pattern: `[a-zA-Z0-9_-~:]+`

#### Response

204

Member removed

Was this page helpful?

[Previous](/docs/api-reference/organizations/list-members-of-an-organization)

[List invitations for an organization](/docs/api-reference/organizations/list-invitations-for-an-organization)

[Next](/docs/api-reference/organizations/list-invitations-for-an-organization)
